LATEST BUILD

0.3.1-9.fc23

OWNER

(Rawhide)

PACKAGE TREE

qt-at-spi

Qt plugin that bridges Qt's accessibility API to AT-SPI2
  • Overview
  • Builds
  • Updates
  • Bugs
  • Contents
  • Changelog
  • Sources

Description

This is a Qt plugin that bridges Qt's accessibility API to AT-SPI2. With recent versions of AT-SPI2 this should make Qt applications accessible with the help of tools such as Gnome's Orca screen-reader.

Active Releases Overview

Release Latest Released Version Version in Testing
{{html release}} 
{{html stable_version}} {{html testing_version}}

Upstream Summary

History

buildsys.tag

karsten's qt-at-spi-0.3.1-9.fc23 tagged into f23 by karsten (ppc)

Details 2 days ago - 2015-07-01 06:35:20

buildsys.build.state.change

karsten's qt-at-spi-0.3.1-9.fc23 completed (ppc)

Details 2 days ago - 2015-07-01 06:33:49

buildsys.build.state.change

karsten's qt-at-spi-0.3.1-9.fc23 started building (ppc)

Details 2 days ago - 2015-07-01 06:30:06

buildsys.tag

sharkcz's qt-at-spi-0.3.1-9.fc23 tagged into f23 by sharkcz (s390)

Details 7 days ago - 2015-06-26 00:21:09

buildsys.build.state.change

sharkcz's qt-at-spi-0.3.1-9.fc23 completed (s390)

Details 7 days ago - 2015-06-26 00:19:15

Found a bug? File a ticket. Note: There's some caching going on here. If you expect something and don't see it, check back in 5 minutes.

This Web Site is licensed under the GNU Affero General Public License. You may get sources for the current running code from these repositories: